body {
  padding: 0;
  margin: 0;
  background: #fbfbfb;
  font-size: 16px; }

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/**
 * Typography defaults
 */
p, li, pre, code, blockquote, ul, label {
  padding: 0;
  margin: 0 0 1em 0;
  color: #191919; }

p, li, label, input, textarea, legend {
  font: 1.3rem/1.5em Georgia }

h1, h2, h3, h4, h5 {
  font-family: Georgia;
  font-weight: normal;
  margin: 0.3em 0 0.5em; }

h2 a, h3 a {
  text-decoration: none; }
  h2 a:hover, h3 a:hover {
    text-decoration: underline; }
.articleContent h2, .articleContent h3 {
    font-weight: normal;
    color: #714a00;
}
.articleContent h2 {
    font-size: 1.7em;
    text-decoration: underline;
}
.articleContent h3 {
    font-size: 1.5em;
}
abbr {
  border-bottom: 1px dotted #ff9900; }

img {
  border: none;
  max-width: 100%;
  height: auto; }

a {
  color: #545454; }
  a:hover {
    color: #050505; }

ul, ol {
  margin: 0 20px 20px;
  padding: 0; }

ul ul, ul ol, ol ol, ol ul {
  margin: 0 20px; }

ul {
  list-style-type: square; }

li {
  padding: 0 0 0.3em 0.7em;
  margin: 0; }

.clear {
  width: 100%;
  clear: both; }

/**
 * Layout
 */
#outer {
  margin: 0 auto;
  padding: 5px 0 50px;
  max-width: 1100px; }

header {
  width: 100%;
  padding: 1em 0;
  margin-bottom: 1em;
  background-color: #fff;
  border-bottom: 3px solid rgb(253,79,6); }
  header .inner {
    max-width: 1100px;
    min-height: 7em;
    margin: 0 auto;
    padding: 0 2em;
    overflow: hidden;
    position: relative; }

#logo, nav {
  display: inline-block;
  vertical-align: bottom; }

#logo {
  width: 30%;
  float: left; }
  #logo img {
    max-width: 100%; }

nav {
  margin: 0;
  padding: 0;
  float: left;
  width: 70%; }
  nav ul {
    list-style-type: none;
    margin: 4em 0 0;
    padding: 0;
    float: right;
    position: relative; }
  nav li {
    float: left;
    padding: 0;
    margin: 0; }
    nav li.first a {
      -webkit-border-radius: 10px 0px 0px 10px;
      border-radius: 10px 0px 0px 10px; }
    nav li.last {
      margin-right: 0; }
      nav li.last a {
        border-right: none;
        -webkit-border-radius: 0px 10px 10px 0px;
        border-radius: 0px 10px 10px 0px; }
    nav li.active a {
      background: #777;
      color: #fff; }
    nav li a {
      display: block;
      padding: 7px 20px 8px;
      margin: 0;
      background-color: rgba(221, 221, 221, 0.5);
      text-decoration: none;
      -webkit-transition: background 500ms ease;
      -moz-transition: background 500ms ease;
      -o-transition: background 500ms ease;
      transition: background 500ms ease;
      border-bottom: 1px solid #cccccc;
      border-right: 1px solid #cccccc; }
      nav li a:hover {
        border-bottom: 1px solid #f7841d; }

/**
 * Search
 */
li#search {
  margin-right: 0 !important;
  width: auto;
  position: absolute;
  top: -2.5em;
  right: 0; }

#search-query {
  border: 1px solid #dddddd;
  padding: 5px 7px;
  font-size: 100%;
  border-radius: 10px 0 0 10px; }

#search-submit {
  padding: 5px 7px;
  background: #ddd;
  margin: 0 0 0 -8px;
  border-radius: 0 10px 10px 0; }

.content {
  margin: 1em 0 2%;
  padding: 0 2em 2%; }
  .content a {
    color: inherit;
    text-decoration: none;
    border-bottom: 1px solid #ff9900;
    padding-top: 4px; }
    .content a:hover {
      background: #ddd; }
      .content a:hover img {
        background: #ddd; }
    .content a img {
      background: transparent;
      border: 1px solid #ff9900;
      display: block; }
  .content h2 a {
    border-bottom: none;
    padding-top: none; }
    .content h2 a:hover {
      background: none; }
  .content p.error {
    color: red; }
  .content hr {
    border: 1px solid #dddddd;
    margin: 0 0 10px; }
  .content blockquote {
    margin: 0 2em 1em;
    padding: 1em 1em 1em 50px;
    font: 95%/1.4em Georgia;
    font-style: italic;
    background: #eeeeee url("../images/quote.png") no-repeat top left; }
    .content blockquote .quote {
      float: right;
      font: 100pt Arial;
      display: block;
      margin-top: -15px;
      height: 100px;
      color: #ccc; }

.nolinkbg a {
  background: none;
  border: none;
  padding: 0; }
  .nolinkbg a img {
    background: none;
    border: none;
    padding: 0; }
  .nolinkbg a:hover {
    background: none;
    border: none; }
    .nolinkbg a:hover img {
      opacity: 0.8;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
      filter: alpha(opacity=80);
      -moz-opacity: 0.8;
      -khtml-opacity: 0.8; }

.nopadding {
  padding: 0; }

.aside {
  float: right;
  margin: 0 4% 2% 2%;
  width: 28%;
  color: #767676; }
  .aside p, .aside li {
    color: inherit;
    font: 1em/1.3em Georgia; }

.formfield label {
  padding: 3px 3% 0 0; }
  .formfield label span {
    font-size: 70%;
    font-style: italic;
    float: right; }
.formfield input {
  width: 100%; }
.formfield input, .formfield textarea, .formfield select {
  border: 1px solid #bcbcbc;
  background-color: #fafafa;
  padding: 5px 5px 5px 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box; }
.formfield input:hover, .formfield textarea:hover {
  border: 1px solid #545454; }
.formfield input[type=checkbox], .formfield input[type=radio] {
  width: auto;
  margin: 12px 0 0; }
.formfield textarea {
  width: 100%;
  height: 150px; }
.formfield button {
  border: 1px solid #cccccc;
  padding: 0.5em 0;
  background-color: #DEDEDE;
  width: 100%;
  font-size: 100%; }
  .formfield button:hover {
    border: 1px solid black;
    cursor: pointer;
    cursor: hand; }
.formfield .field label {
  float: none; }

.error label, .error p {
  color: red; }
.error input, .error textarea {
  border: 1px solid red; }

.workmail {
  display: none; }

.name input {
  background: #fafafa url("../images/icon.name.png") no-repeat 6px center;
  padding-left: 30px; }

.email input {
  background: #fafafa url("../images/icon.email2.png") no-repeat 6px center;
  padding-left: 30px; }

.website input {
  background: #fafafa url("../images/icon.website.png") no-repeat 6px center;
  padding-left: 30px; }

.notify label {
  font-size: 100%; }

.pages ul {
  text-align: center;
  margin: 0; }
.pages li {
  float: left;
  list-style-type: none;
  padding: 0 0 0.3em 0.4em;
  width: 10%; }
  .pages li a {
    display: block;
    padding: 2px 8px 3px; }
  .pages li .current a {
    color: #fff;
    background-color: #f90; }

div.note {
  padding: 0.7em 1em 0 1em;
  background-color: #fafafa;
  border: 1px solid #ff9900;
  margin-bottom: 1em; }

.articleSummary {
  margin-bottom: 75px; }

.articleMeta {
  border-bottom: 1px solid #cccccc;
  margin-bottom: 14px; }
  .articleMeta p, .articleMeta h2 {
    line-height: 35px;
    padding: 0;
    margin: 0; }
  .articleMeta p {
    font-size: 15px;
    width: 350px;
    float: right;
    text-align: right; }
  .articleMeta h2 {
    font-size: 28px;
    /*margin-left: 378px;*/ }

.articleDetails {
    display: flex;
}
.articleContent {
    flex: 2;
    max-width: 800px;
}
.articleSide {
    flex: 1;
    max-width: 350px;
    display: flex;
    flex-direction: column;
    padding-left: 3em;
}
.articleSideBottom {
    margin-top: auto;
}

.articleSideTop {
    }

input.shorturl {
  width: 100%; }

.articleComments {
    margin-top: 3em
}
  
.comment-single, #articleCommentsReply {
    background: #fff;
    margin-top: 1em;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}
.comment-meta, #articleCommentsReply h2 {
    display: flex;
    align-items: center;
    background-color: #f9f9f9;
    padding: 1em;
    margin-bottom: 0;
}
.comment-pic {
    width: 4rem;
    height: 4rem;
    border-radius: 2rem;
    border: 2px solid  #ff9900/*rgb(253,79,6)*/;
}
.comment-submitted {
    margin-left: 1em;
    display: flex;
    flex-direction: column;
}
.comment-createdon, .comment-createdon a {
    color: #848484;
    border-bottom: 0;
}
.comment-content {
    padding: 1em;
}
.comment-body {
    margin-bottom: 0;
}

.reply-link {
    margin-bottom: 0;
    margin-top: 1em;
}

.nestedComments, .reply-inline-form #comments-form {
    margin-left: 0;
    padding: 0 1em 1em 1em;
}

.shareLinks {
  float: right; }
  .shareLinks a {
    border: none;
    display: inline-block; }
    .shareLinks a img {
      border: none;
      height: 30px;
      border-bottom: 1px solid transparent; }
    .shareLinks a:hover {
      background: none;
      text-decoration: none; }
      .shareLinks a:hover img {
        background: none;
        border-bottom: 1px solid #ff9900; }

.articleComments .side, .articleMeta p {
  width: 250px; }

.articleDetails .articleContent, .articleComments .content, .articleMeta h2 {
   }

#articleCommentsReply {
    margin-top: 3em;
}
#articleCommentsReply p {
    margin-bottom: 0;
}
#comments-form {
    padding: 1em;
}
#comments-form .formfield {
    margin-bottom: 1em;
}
#comments-form .formfield.submit {
    margin-bottom: 0;
}

footer {
  width: 100%;
  padding: 3em 0 2em;
  background-color: #fff }
  footer p, footer li {
    color: #333; }
  footer a {
    color: inherit;
    text-decoration: none;
    border-bottom: 1px solid #111111;
    padding-top: 4px; }
    footer a:hover {
      background: #ddd; }
      footer a:hover img {
        background: #ddd; }
    footer a img {
      background: transparent; }
  footer .boxes {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 2em; }
  footer .footerBox, footer .sponsorBox {
    display: inline-block;
    vertical-align: top; }
  footer .footerBox {
    width: 60%; }
    footer .footerBox .socialIcons a {
      height: 40px;
      width: 40px;
      border-bottom: none;
      display: inline-block;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      padding-top: 0; }
    footer .footerBox .socialIcons img {
      vertical-align: middle; }
    footer .footerBox .socialIcons img.githubMark {
      width: 25px;
      padding-left: 7px;
      padding-top: 4px;
      box-sizing: content-box;
      -moz-box-sizing: content-box;
      -webkit-box-sizing: content-box;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
      filter: alpha(opacity=60);
      -moz-opacity: .6;
      -khtml-opacity: .6;
      opacity: .6; }
  footer .sponsorBox {
    width: 40%; }
    footer .sponsorBox p {
      text-align: center; }
    footer .sponsorBox a {
      display: block;
      float: left;
      width: 50%;
      border-bottom: none; }
      footer .sponsorBox a:hover {
        background: transparent; }
      footer .sponsorBox a img {
        padding: 5px; }
  footer .copyright {
    font-size: 70%; }

@media all and (max-width: 900px) {
  .pages ul li {
    width: 14%; } }
@media all and (max-width: 800px) {
  #logo {
    width: 50%; }

  nav {
    float: none;
    width: 100%; }
    nav ul {
      float: none;
      margin: 1em 0; }
    nav li {
      width: 20%;
      text-align: center; }
      nav li.first a, nav li.last a {
        border-radius: 0; }

  footer .footerBox {
    width: 50%; }
    footer .footerBox .socialIcons {
      display: block; }
  footer .sponsorBox {
    width: 50%; }
    footer .sponsorBox a {
      float: right;
      width: 75%; }
      
  .articleDetails {
      display: block;
  }
  .articleSide {
      max-width: 100%;
      width: 100%;
      padding-left: 0;
  }
}
    
@media all and (max-width: 700px) {
  body {
    font-size: 14px; }

  .articleDetails .articleContent, .articleComments .content, .articleMeta h2 {
    margin-left: 0; }

  .articleComments .side, .articleMeta p, .articleSideBottom {
    float: none;
    width: 100%;
    text-align: left; }

    .articleSideTop img {
      width: 100%; }

  .formfield label {
    padding-top: 7px; }

  .pages ul li {
    width: 23%; } }
@media all and (max-width: 650px) {
  p, li, label, input, textarea, legend {
    font-size: 19px; }

  nav li {
    width: 33%; }
    nav li:nth-child(3n) {
      width: 34%; }
    nav li#search {
      width: 50%;
      padding-left: 5%; }
      nav li#search #search-query {
        width: 90%; }
      nav li#search #search-submit {
        width: 10%; }

  #outer {
    margin: 0;
    padding: 0; }

  #wrapper {
    border: 0;
    border-radius: 0;
    box-shadow: none; }

  footer .footerBox {
    width: 100%;
    text-align: center; }
  footer .sponsorBox {
    width: 75%; }
    footer .sponsorBox a {
      float: right;
      width: 75%; } }
@media all and (max-width: 500px) {
  p, li, label, input, textarea, legend {
    font-size: 18px; }

  #logo {
    width: 100%; }

  nav li {
    width: 50%; }
    nav li:nth-child(3n) {
      width: 50%; }
    nav li#search {
      position: relative;
      padding-left: 0;
      top: 0; }

  .articleSideTop {
    float: none;
    width: 100%;
    text-align: center;
    border-right: none;
    padding-right: 0;
    margin-right: 0;
    padding-bottom: 3%;
    margin-bottom: 3%;
    border-bottom: 1px solid #cccccc; }

  footer {
    text-align: center; }
    footer .footerBox {
      width: 100%; }
    footer .sponsorBox {
      width: 100%; } }
@media all and (max-width: 400px) {
  nav li {
    width: 100%; }
    nav li:nth-child(3n) {
      width: 100%; }
    nav li#search {
      width: 100%; }

  .pages ul li {
    width: 31%; }

  blockquote {
    margin: 0; }

  footer .sponsorBox {
    width: 100%; }
    footer .sponsorBox a {
      width: 100%; } }
/* PrettyPhoto */
.pp_pic_holder a {
  padding: 0; }

div.pp_default .pp_top, div.pp_default .pp_top .pp_middle, div.pp_default .pp_top .pp_left, div.pp_default .pp_top .pp_right, div.pp_default .pp_bottom, div.pp_default .pp_bottom .pp_left, div.pp_default .pp_bottom .pp_middle, div.pp_default .pp_bottom .pp_right {
  height: 13px; }

div.pp_default .pp_top .pp_left {
  background: url(../images/prettyPhoto/default/sprite.png) -78px -93px no-repeat; }

div.pp_default .pp_top .pp_middle {
  background: url(../images/prettyPhoto/default/sprite_x.png) top left repeat-x; }

div.pp_default .pp_top .pp_right {
  background: url(../images/prettyPhoto/default/sprite.png) -112px -93px no-repeat; }

div.pp_default .pp_content .ppt {
  color: #f8f8f8; }

div.pp_default .pp_content_container .pp_left {
  background: url(../images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;
  padding-left: 13px; }

div.pp_default .pp_content_container .pp_right {
  background: url(../images/prettyPhoto/default/sprite_y.png) top right repeat-y;
  padding-right: 13px; }

div.pp_default .pp_next:hover {
  background: url(../images/prettyPhoto/default/sprite_next.png) center right no-repeat;
  cursor: pointer; }

div.pp_default .pp_previous:hover {
  background: url(../images/prettyPhoto/default/sprite_prev.png) center left no-repeat;
  cursor: pointer; }

div.pp_default .pp_expand {
  background: url(../images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;
  cursor: pointer;
  height: 28px;
  width: 28px; }

div.pp_default .pp_expand:hover {
  background: url(../images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;
  cursor: pointer; }

div.pp_default .pp_contract {
  background: url(../images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;
  cursor: pointer;
  height: 28px;
  width: 28px; }

div.pp_default .pp_contract:hover {
  background: url(../images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;
  cursor: pointer; }

div.pp_default .pp_close {
  background: url(../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;
  cursor: pointer;
  height: 30px;
  width: 30px; }

div.pp_default .pp_gallery ul li a {
  background: url(../images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;
  border: 1px solid #aaaaaa; }

div.pp_default .pp_social {
  margin-top: 7px; }

div.pp_default .pp_gallery a.pp_arrow_previous, div.pp_default .pp_gallery a.pp_arrow_next {
  left: auto;
  position: static; }

div.pp_default .pp_nav .pp_play, div.pp_default .pp_nav .pp_pause {
  background: url(../images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;
  height: 30px;
  width: 30px; }

div.pp_default .pp_nav .pp_pause {
  background-position: -51px -29px; }

div.pp_default a.pp_arrow_previous, div.pp_default a.pp_arrow_next {
  background: url(../images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;
  height: 20px;
  margin: 4px 0 0;
  width: 20px; }

div.pp_default a.pp_arrow_next {
  background-position: -82px -3px;
  left: 52px; }

div.pp_default .pp_content_container .pp_details {
  margin-top: 5px; }

div.pp_default .pp_nav {
  clear: none;
  height: 30px;
  position: relative;
  width: 110px; }

div.pp_default .pp_nav .currentTextHolder {
  color: #999;
  font-family: Georgia;
  font-size: 11px;
  font-style: italic;
  left: 75px;
  line-height: 25px;
  margin: 0;
  padding: 0 0 0 10px;
  position: absolute;
  top: 2px; }

div.pp_default .pp_close:hover, div.pp_default .pp_nav .pp_play:hover, div.pp_default .pp_nav .pp_pause:hover, div.pp_default .pp_arrow_next:hover, div.pp_default .pp_arrow_previous:hover {
  opacity: 0.7; }

div.pp_default .pp_description {
  font-size: 11px;
  font-weight: 700;
  line-height: 14px;
  margin: 5px 50px 5px 0; }

div.pp_default .pp_bottom .pp_left {
  background: url(../images/prettyPhoto/default/sprite.png) -78px -127px no-repeat; }

div.pp_default .pp_bottom .pp_middle {
  background: url(../images/prettyPhoto/default/sprite_x.png) bottom left repeat-x; }

div.pp_default .pp_bottom .pp_right {
  background: url(../images/prettyPhoto/default/sprite.png) -112px -127px no-repeat; }

div.pp_default .pp_loaderIcon {
  background: url(../images/prettyPhoto/default/loader.gif) center center no-repeat; }

div.light_rounded .pp_top .pp_left {
  background: url(../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat; }

div.light_rounded .pp_top .pp_right {
  background: url(../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat; }

div.light_rounded .pp_next:hover {
  background: url(../images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;
  cursor: pointer; }

div.light_rounded .pp_previous:hover {
  background: url(../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;
  cursor: pointer; }

div.light_rounded .pp_expand {
  background: url(../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;
  cursor: pointer; }

div.light_rounded .pp_expand:hover {
  background: url(../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;
  cursor: pointer; }

div.light_rounded .pp_contract {
  background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;
  cursor: pointer; }

div.light_rounded .pp_contract:hover {
  background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;
  cursor: pointer; }

div.light_rounded .pp_close {
  background: url(../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;
  cursor: pointer;
  height: 22px;
  width: 75px; }

div.light_rounded .pp_nav .pp_play {
  background: url(../images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;
  height: 15px;
  width: 14px; }

div.light_rounded .pp_nav .pp_pause {
  background: url(../images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;
  height: 15px;
  width: 14px; }

div.light_rounded .pp_arrow_previous {
  background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat; }

div.light_rounded .pp_arrow_next {
  background: url(../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat; }

div.light_rounded .pp_bottom .pp_left {
  background: url(../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat; }

div.light_rounded .pp_bottom .pp_right {
  background: url(../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat; }

div.pp_pic_holder a:focus {
  outline: none; }

div.pp_overlay {
  background: #000;
  display: none;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9500; }

div.pp_pic_holder {
  display: none;
  position: absolute;
  width: 100px;
  z-index: 10000; }

.pp_content {
  height: 40px;
  min-width: 40px; }

* html .pp_content {
  width: 40px; }

.pp_content_container {
  position: relative;
  text-align: left;
  width: 100%; }

.pp_content_container .pp_left {
  padding-left: 20px; }

.pp_content_container .pp_right {
  padding-right: 20px; }

.pp_content_container .pp_details {
  float: left;
  margin: 10px 0 2px; }

.pp_description {
  display: none;
  margin: 0; }

.pp_social {
  float: left;
  margin: 0; }

.pp_social .facebook {
  float: left;
  margin-left: 5px;
  overflow: hidden;
  width: 55px; }

.pp_social .twitter {
  float: left; }

.pp_nav {
  clear: right;
  float: left;
  margin: 3px 10px 0 0; }

.pp_nav p {
  float: left;
  margin: 2px 4px;
  white-space: nowrap; }

.pp_nav .pp_play, .pp_nav .pp_pause {
  float: left;
  margin-right: 4px;
  text-indent: -10000px; }

a.pp_arrow_previous, a.pp_arrow_next {
  display: block;
  float: left;
  height: 15px;
  margin-top: 3px;
  overflow: hidden;
  text-indent: -10000px;
  width: 14px; }

.pp_hoverContainer {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2000; }

.pp_gallery {
  display: none;
  left: 50%;
  margin-top: -50px;
  position: absolute;
  z-index: 10000; }

.pp_gallery div {
  float: left;
  overflow: hidden;
  position: relative; }

.pp_gallery ul {
  float: left;
  height: 35px;
  margin: 0 0 0 5px;
  padding: 0;
  position: relative;
  white-space: nowrap; }

.pp_gallery ul a {
  border: 1px rgba(0, 0, 0, 0.5) solid;
  display: block;
  float: left;
  height: 33px;
  overflow: hidden; }

.pp_gallery ul a img {
  border: 0; }

.pp_gallery li {
  display: block;
  float: left;
  margin: 0 5px 0 0;
  padding: 0; }

.pp_gallery li.default a {
  background: url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;
  display: block;
  height: 33px;
  width: 50px; }

.pp_gallery .pp_arrow_previous, .pp_gallery .pp_arrow_next {
  margin-top: 7px !important; }

a.pp_next {
  background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
  display: block;
  float: right;
  height: 100%;
  text-indent: -10000px;
  width: 49%; }

a.pp_previous {
  background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
  display: block;
  float: left;
  height: 100%;
  text-indent: -10000px;
  width: 49%; }

a.pp_expand, a.pp_contract {
  cursor: pointer;
  display: none;
  height: 20px;
  position: absolute;
  right: 30px;
  text-indent: -10000px;
  top: 10px;
  width: 20px;
  z-index: 20000; }

a.pp_close {
  display: block;
  line-height: 22px;
  position: absolute;
  right: 0;
  text-indent: -10000px;
  top: 0; }

.pp_loaderIcon {
  display: block;
  height: 24px;
  left: 50%;
  margin: -12px 0 0 -12px;
  position: absolute;
  top: 50%;
  width: 24px; }

#pp_full_res {
  line-height: 1 !important; }

#pp_full_res .pp_inline {
  text-align: left; }

#pp_full_res .pp_inline p {
  margin: 0 0 15px; }

div.ppt {
  color: #fff;
  display: none;
  font-size: 17px;
  margin: 0 0 5px 15px;
  z-index: 9999; }

div.pp_default .pp_content, div.light_rounded .pp_content {
  background-color: #fff; }

div.pp_default #pp_full_res .pp_inline, div.light_rounded .pp_content .ppt, div.light_rounded #pp_full_res .pp_inline, div.light_square .pp_content .ppt, div.light_square #pp_full_res .pp_inline, div.facebook .pp_content .ppt, div.facebook #pp_full_res .pp_inline {
  color: #000; }

div.pp_default .pp_gallery ul li a:hover, div.pp_default .pp_gallery ul li.selected a, .pp_gallery ul a:hover, .pp_gallery li.selected a {
  border-color: #fff; }

div.pp_default .pp_details, div.light_rounded .pp_details, div.dark_rounded .pp_details, div.dark_square .pp_details, div.light_square .pp_details, div.facebook .pp_details {
  position: relative; }

div.light_rounded .pp_top .pp_middle, div.light_rounded .pp_content_container .pp_left, div.light_rounded .pp_content_container .pp_right, div.light_rounded .pp_bottom .pp_middle, div.light_square .pp_left, div.light_square .pp_middle, div.light_square .pp_right, div.light_square .pp_content, div.facebook .pp_content {
  background: #fff; }

div.light_rounded .pp_description, div.light_square .pp_description {
  margin-right: 85px; }

div.light_rounded .pp_gallery a.pp_arrow_previous, div.light_rounded .pp_gallery a.pp_arrow_next, div.dark_rounded .pp_gallery a.pp_arrow_previous, div.dark_rounded .pp_gallery a.pp_arrow_next, div.dark_square .pp_gallery a.pp_arrow_previous, div.dark_square .pp_gallery a.pp_arrow_next, div.light_square .pp_gallery a.pp_arrow_previous, div.light_square .pp_gallery a.pp_arrow_next {
  margin-top: 12px !important; }

div.light_rounded .pp_arrow_previous.disabled, div.dark_rounded .pp_arrow_previous.disabled, div.dark_square .pp_arrow_previous.disabled, div.light_square .pp_arrow_previous.disabled {
  background-position: 0 -87px;
  cursor: default; }

div.light_rounded .pp_arrow_next.disabled, div.dark_rounded .pp_arrow_next.disabled, div.dark_square .pp_arrow_next.disabled, div.light_square .pp_arrow_next.disabled {
  background-position: -22px -87px;
  cursor: default; }

div.light_rounded .pp_loaderIcon, div.light_square .pp_loaderIcon {
  background: url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat; }

div.dark_rounded .pp_top .pp_middle, div.dark_rounded .pp_content, div.dark_rounded .pp_bottom .pp_middle {
  background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; }

div.dark_rounded .currentTextHolder, div.dark_square .currentTextHolder {
  color: #c4c4c4; }

div.dark_rounded #pp_full_res .pp_inline, div.dark_square #pp_full_res .pp_inline {
  color: #fff; }

.pp_top, .pp_bottom {
  height: 20px;
  position: relative; }

* html .pp_top, * html .pp_bottom {
  padding: 0 20px; }

.pp_top .pp_left, .pp_bottom .pp_left {
  height: 20px;
  left: 0;
  position: absolute;
  width: 20px; }

.pp_top .pp_middle, .pp_bottom .pp_middle {
  height: 20px;
  left: 20px;
  position: absolute;
  right: 20px; }

* html .pp_top .pp_middle, * html .pp_bottom .pp_middle {
  left: 0;
  position: static; }

.pp_top .pp_right, .pp_bottom .pp_right {
  height: 20px;
  left: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px; }

.pp_fade, .pp_gallery li.default a img {
  display: none; }

/* SyntaxHighlighter */
.syntaxhighlighter {
  background-color: white !important; }

.syntaxhighlighter .line.alt1 {
  background-color: white !important; }

.syntaxhighlighter .line.alt2 {
  background-color: white !important; }

.syntaxhighlighter .line.highlighted.alt1, .syntaxhighlighter .line.highlighted.alt2 {
  background-color: #e0e0e0 !important; }

.syntaxhighlighter .line.highlighted.number {
  color: black !important; }

.syntaxhighlighter table caption {
  color: black !important; }

.syntaxhighlighter .gutter {
  color: #afafaf !important; }

.syntaxhighlighter .gutter .line {
  border-right: 3px solid #6ce26c !important; }

.syntaxhighlighter .gutter .line.highlighted {
  background-color: #6ce26c !important;
  color: white !important; }

.syntaxhighlighter.printing .line .content {
  border: none !important; }

.syntaxhighlighter.collapsed {
  overflow: visible !important; }

.syntaxhighlighter.collapsed .toolbar {
  color: blue !important;
  background: white !important;
  border: 1px solid #6ce26c !important; }

.syntaxhighlighter.collapsed .toolbar a {
  color: blue !important; }

.syntaxhighlighter.collapsed .toolbar a:hover {
  color: red !important; }

.syntaxhighlighter .toolbar {
  color: white !important;
  background: #6ce26c !important;
  border: none !important; }

.syntaxhighlighter .toolbar a {
  color: white !important; }

.syntaxhighlighter .toolbar a:hover {
  color: black !important; }

.syntaxhighlighter .plain, .syntaxhighlighter .plain a {
  color: black !important; }

.syntaxhighlighter .comments, .syntaxhighlighter .comments a {
  color: #008200 !important; }

.syntaxhighlighter .string, .syntaxhighlighter .string a {
  color: blue !important; }

.syntaxhighlighter .keyword {
  color: #006699 !important; }

.syntaxhighlighter .preprocessor {
  color: gray !important; }

.syntaxhighlighter .variable {
  color: #aa7700 !important; }

.syntaxhighlighter .value {
  color: #009900 !important; }

.syntaxhighlighter .functions {
  color: deeppink !important; }

.syntaxhighlighter .constants {
  color: #0066cc !important; }

.syntaxhighlighter .script {
  font-weight: bold !important;
  color: #006699 !important;
  background-color: none !important; }

.syntaxhighlighter .color1, .syntaxhighlighter .color1 a {
  color: gray !important; }

.syntaxhighlighter .color2, .syntaxhighlighter .color2 a {
  color: deeppink !important; }

.syntaxhighlighter .color3, .syntaxhighlighter .color3 a {
  color: red !important; }

.syntaxhighlighter .keyword {
  font-weight: bold !important; }

.syntaxhighlighter a, .syntaxhighlighter div, .syntaxhighlighter code, .syntaxhighlighter table, .syntaxhighlighter table td, .syntaxhighlighter table tr, .syntaxhighlighter table tbody, .syntaxhighlighter table thead, .syntaxhighlighter table caption, .syntaxhighlighter textarea {
  -moz-border-radius: 0 0 0 0 !important;
  -webkit-border-radius: 0 0 0 0 !important;
  background: none !important;
  border: 0 !important;
  bottom: auto !important;
  float: none !important;
  height: auto !important;
  left: auto !important;
  line-height: 1.1em !important;
  margin: 0 !important;
  outline: 0 !important;
  overflow: visible !important;
  padding: 0 !important;
  position: static !important;
  right: auto !important;
  text-align: left !important;
  top: auto !important;
  vertical-align: baseline !important;
  width: auto !important;
  box-sizing: content-box !important;
  font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important;
  font-weight: normal !important;
  font-style: normal !important;
  font-size: 1em !important;
  min-height: inherit !important;
  min-height: auto !important; }

.syntaxhighlighter {
  width: 100% !important;
  margin: 1em 0 1em 0 !important;
  position: relative !important;
  overflow-y: hidden !important;
  overflow-x: auto;
  font-size: 1em !important; }

.syntaxhighlighter.source {
  overflow: hidden !important; }

.syntaxhighlighter .bold {
  font-weight: bold !important; }

.syntaxhighlighter .italic {
  font-style: italic !important; }

.syntaxhighlighter .line {
  white-space: pre !important; }

.syntaxhighlighter table {
  width: 100% !important; }

.syntaxhighlighter table caption {
  text-align: left !important;
  padding: 0.5em 0 0.5em 1em !important; }

.syntaxhighlighter table td.code {
  width: 100% !important; }

.syntaxhighlighter table td.code .container {
  position: relative !important; }

.syntaxhighlighter table td.code .container textarea {
  box-sizing: border-box !important;
  position: absolute !important;
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
  height: 100% !important;
  border: none !important;
  background: white !important;
  padding-left: 1em !important;
  overflow: hidden !important;
  white-space: pre !important; }

.syntaxhighlighter table td.gutter .line {
  text-align: right !important;
  padding: 0 0.5em 0 1em !important; }

.syntaxhighlighter table td.code .line {
  padding: 0 1em !important; }

.syntaxhighlighter.nogutter td.code .container textarea, .syntaxhighlighter.nogutter td.code .line {
  padding-left: 0em !important; }

.syntaxhighlighter.show {
  display: block !important; }

.syntaxhighlighter.collapsed table {
  display: none !important; }

.syntaxhighlighter.collapsed .toolbar {
  padding: 0.1em 0.8em 0em 0.8em !important;
  font-size: 1em !important;
  position: static !important;
  width: auto !important;
  height: auto !important; }

.syntaxhighlighter.collapsed .toolbar span {
  display: inline !important;
  margin-right: 1em !important; }

.syntaxhighlighter.collapsed .toolbar span a {
  padding: 0 !important;
  display: none !important; }

.syntaxhighlighter.collapsed .toolbar span a.expandSource {
  display: inline !important; }

.syntaxhighlighter .toolbar {
  position: absolute !important;
  right: 1px !important;
  top: 1px !important;
  width: 11px !important;
  height: 11px !important;
  font-size: 10px !important;
  z-index: 10 !important; }

.syntaxhighlighter .toolbar span.title {
  display: inline !important; }

.syntaxhighlighter .toolbar a {
  display: block !important;
  text-align: center !important;
  text-decoration: none !important;
  padding-top: 1px !important; }

.syntaxhighlighter .toolbar a.expandSource {
  display: none !important; }

.syntaxhighlighter.ie {
  font-size: 0.9em !important;
  padding: 1px 0 1px 0 !important; }

.syntaxhighlighter.ie .toolbar {
  line-height: 8px !important; }

.syntaxhighlighter.ie .toolbar a {
  padding-top: 0px !important; }

.syntaxhighlighter.printing .line.alt1 .content, .syntaxhighlighter.printing .line.alt2 .content, .syntaxhighlighter.printing .line.highlighted .number, .syntaxhighlighter.printing .line.highlighted.alt1 .content, .syntaxhighlighter.printing .line.highlighted.alt2 .content {
  background: none !important; }

.syntaxhighlighter.printing .line .number {
  color: #bbbbbb !important; }

.syntaxhighlighter.printing .line .content {
  color: black !important; }

.syntaxhighlighter.printing .toolbar {
  display: none !important; }

.syntaxhighlighter.printing a {
  text-decoration: none !important; }

.syntaxhighlighter.printing .plain, .syntaxhighlighter.printing .plain a {
  color: black !important; }

.syntaxhighlighter.printing .comments, .syntaxhighlighter.printing .comments a {
  color: #008200 !important; }

.syntaxhighlighter.printing .string, .syntaxhighlighter.printing .string a {
  color: blue !important; }

.syntaxhighlighter.printing .keyword {
  color: #006699 !important;
  font-weight: bold !important; }

.syntaxhighlighter.printing .preprocessor {
  color: gray !important; }

.syntaxhighlighter.printing .variable {
  color: #aa7700 !important; }

.syntaxhighlighter.printing .value {
  color: #009900 !important; }

.syntaxhighlighter.printing .functions {
  color: deeppink !important; }

.syntaxhighlighter.printing .constants {
  color: #0066cc !important; }

.syntaxhighlighter.printing .script {
  font-weight: bold !important; }

.syntaxhighlighter.printing .color1, .syntaxhighlighter.printing .color1 a {
  color: gray !important; }

.syntaxhighlighter.printing .color2, .syntaxhighlighter.printing .color2 a {
  color: deeppink !important; }

.syntaxhighlighter.printing .color3, .syntaxhighlighter.printing .color3 a {
  color: red !important; }

.syntaxhighlighter.printing .break, .syntaxhighlighter.printing .break a {
  color: black !important; }
